Mac上安装git和allure提示错误



,Mac新手,使用brew安装allure和git时有报错,之前装过Xcode,装完就卸载了
使用命令xcode-seect -r,路径也没变。
请大神指教哈

xcode没卸载干净导致的。
执行命令 xcode-select --install 安装xcode的插件就可以了

关闭